version: 1.2.7
files:
  - url: shigotoSetup.exe
    sha512: Pcg8sIVnTko7kMJxp6srzYJwFWDZ8kuFl0bcFspbfBMLo2tawMNcJaw9OJLPHtjWvQlYWu/mcIORFSL0wbbE9Q==
    size: 92121746
path: shigotoSetup.exe
sha512: Pcg8sIVnTko7kMJxp6srzYJwFWDZ8kuFl0bcFspbfBMLo2tawMNcJaw9OJLPHtjWvQlYWu/mcIORFSL0wbbE9Q==
releaseDate: '2025-11-19T00:33:50.442Z'
